burn_classes:
  unburned: 168295
  low: 6272
  moderate: 390
  high: 38
emampr_landcover_vote_2017:
  42: 128093
  52: 41390
  41: 12928
  71: 5015
  43: 1798
  90: 1700
  95: 876
  31: 57
  81: 40
  22: 5
soil_textures:
  clay loam: 191897
  silt loam: 5
